/*
 Navicat Premium Data Transfer

 Source Server         : khd_mes_192.168.3.157
 Source Server Type    : MySQL
 Source Server Version : 50741 (5.7.41)
 Source Host           : 192.168.3.157:3306
 Source Schema         : op_config

 Target Server Type    : MySQL
 Target Server Version : 50741 (5.7.41)
 File Encoding         : 65001

 Date: 19/06/2023 11:38:05
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

SET FOREIGN_KEY_CHECKS = 1;
